{

	// 被动技能，资源汲取，增加全队获得的金币效率

	"AbilityName" : "TalentTreeAbility_CoinUp", 

	"AbilityStacking":"Unique",

	"DefaultModifier":

	{

		"ModifierStacking": "Unique",

		"Properties" : 

		{

			"AbilityCoinAddRatio" : "%AddedCoinCollectRatio",

		},

	},



	"AbilitySpecials":

	{

		"AddedCoinCollectRatio":

		{

			"Value" : 0.15

		},

	}

}